.index-top {
  background: #fff;
  padding: 15px 20px;
  border-radius: 2px;
  position: relative;
  overflow: hidden;
  font-size: 18px;
}

.index-top-main {
  margin: 0 auto;
  width: 1200px;
}
.index-top a:hover {
  font-weight: bold;
  color: #000;
}

.index-top a:hover::before {
  background-color: rgba(0, 0, 0, 1);
}
.index-top .first {
  color: #000;
  text-align: center;
  font-size: 26px;
  font-weight: bold;
}
.index-top .top-list {
  margin-top: 10px;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 24px;
  line-height: 24px;
}

/* 璺戦┈鐏建閬� */
.index-top .marquee-track {
  display: flex;
  position: absolute;
  white-space: nowrap;
  /* 闃叉鍐呭鎹㈣ */
  will-change: transform;
  /* 浼樺寲鍔ㄧ敾鎬ц兘 */
}

/* 鍒楄〃椤规牱寮� */
.index-top .top-li {
  display: inline-block;
  margin: 0 20px;
  /* 椤逛箣闂寸殑闂磋窛 */
}

.index-top .top-li a {
  color: #717071;
  font-size: 13px;
  text-decoration: none;
}
.news-flash {
  background: #fff;
  padding: 15px 20px;
  box-shadow:
    2px 2px 4px 0 #eaf5ff,
    -2px -2px 4px 0 #fff;
  border-radius: 2px;
  position: relative;
  overflow: hidden;
  margin: 30px auto;
  font-size: 18px;
  border: 1px solid #f0f0f0;
}

.news-flash .news-flash-icon {
  float: left;
  width: 102px;
  height: 36px;
}

.news-flash-list {
  margin-left: 130px;
  height: 30px;
  overflow: hidden;
  line-height: 36px;
}

.news-flash-list .news-flash-li:hover {
  color: #000;
  font-weight: bold;
}

.news-flash-list .swiper-slide {
  height: 36px;
}

.common-panel {
  margin: 30px 0 0 0;
  box-shadow:
    2px 2px 4px 0 #dee4e6,
    -2px -2px 4px 0 #fff;
  overflow: hidden;
  background-color: #f8f8f8;
}

.index-top .index-top-content {
  margin-top: 30px;
}

.common-shiting {
  background-image: url(https://jcdn.xhby.net/dams-res/japi/prod/2025/11/09/e080cfb0-8211-427d-8588-37cbabbccd01.png);
  background-size: cover;
}
.common-panel .common-left {
  float: left;
  width: 450px;
}

.common-panel .swiper-article {
  position: relative;
  margin: 8px;
  padding: 8px;
  transition: all 0.3s;
}
.common-news {
  font-size: 0;
  padding-bottom: 10px;
}
.common-panel .common-nav {
  float: right;
  font-size: 0;
}

.common-panel .common-nav a {
  margin-left: 10px;
  padding: 2px 10px;
  display: inline-block;
  border: 1px solid transparent;
  font-size: 14px;
  border-radius: 4px;
}

.common-panel .common-nav a.active {
  color: #cc3333;
  border: 1px solid #cc3333;
}

.common-panel .media-box {
  width: 3000px;
  font-size: 0;
  transition: all 0.3s;
}

.common-panel .media-box .media-slide {
  display: inline-block;
}
.media-box .news-li:hover {
  background-color: #fff;
  box-shadow: none;
}
.swiper-article .swiper-article-arrow {
  display: none;
  position: absolute;
  top: 0;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
  height: 80px;
  width: 22px;
  line-height: 80px;
  font-size: 14px;
  z-index: 10;
  top: 80px;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s;
}

.swiper-article:hover .swiper-article-arrow {
  display: block;
}

.swiper-article .swiper-article-arrow .iconfont {
  font-size: 14px;
}

.swiper-article .swiper-article-arrow:hover {
  background: rgba(0, 0, 0, 0.75);
}

.swiper-article .swiper-article-prev {
  left: 8px;
}

.swiper-article .swiper-article-next {
  right: 8px;
}

.common-panel .swiper-content {
  padding: 0 16px;
  margin-top: 20px;
  background-color: #f8f8f8;
}

.common-panel .swiper-content .title {
  display: block;
  height: 124px;
  font-size: 20px;
  font-weight: 600;
  line-height: 26px;
}

.common-panel .swiper-article:hover {
  box-shadow:
    2px 2px 4px 0 #dee4e6,
    -2px -2px 4px 0 #fff;
  transform: translateY(-2px);
}

.common-panel .swiper-cover {
  display: block;
  width: 418px;
  height: 235px;
}

.common-panel .swiper-cover img {
  display: block;
  width: 100%;
  height: 100%;
}

.common-panel .common-header {
  padding: 15px;
  overflow: hidden;
  border-bottom: 1px solid #f0f0f0;
}

.common-panel .common-name {
  padding-left: 12px;
  position: relative;
  float: left;
  font-size: 18px;
  font-weight: bold;
}

.common-panel .common-name::before {
  content: "";
  width: 4px;
  height: 4px;
  position: absolute;
  background: #cc3333;
  left: 0;
  top: 12px;
}

.common-panel .common-more {
  float: right;
}

.common-panel .common-more a {
  display: block;
  color: #cc3333;
  font-size: 12px;
  padding: 5px;
  border: 1px solid #cc3333;
  line-height: 14px;
}

.common-panel .common-right {
  margin-left: 10px;
  float: left;
  width: 520px;
}

.common-panel .common-right .article-list {
  padding: 8px;
}

.common-panel .common-right .article-li {
  display: flex;
  padding: 8px;
  border-bottom: 1px solid #f0f0f0;
  transition: all 0.3s;
}
.common-panel .common-right .article-li:nth-child(n + 4) {
  display: none;
}

.common-panel .common-right .article-li:hover {
  background: #fff;
  box-shadow:
    2px 2px 4px 0 #dee4e6,
    -2px -2px 4px 0 #fff;
  transform: translateY(-2px);
}

.common-panel .common-right .article-li:nth-last-child(1) {
  border-bottom: none;
}

.common-panel .article-li .article-cover {
  margin-right: 15px;
  display: block;
  width: 218px;
  height: 122px;
}

.common-panel .article-li .title {
  display: block;
  font-size: 17px;
  line-height: 23px;
  font-weight: 700;
  height: 95px;
}

.common-panel .article-cover img {
  display: block;
  width: 100%;
  height: 100%;
}

.common-panel .article-li .article-content {
  flex: 1;
}

.under-line {
  display: flex;
  height: 32px;
  line-height: 32px;
}

.under-line .under-info {
  margin-top: 8px;
  flex: 1;
  font-size: 12px;
  line-height: 18px;
  height: 18px;
}

.under-line .under-info .source {
  margin-right: 5px;
  position: relative;
  padding-right: 10px;
  max-width: 100px;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: top;
}

.under-line .under-info .source::after {
  content: "";
  position: absolute;
  height: 13px;
  border-right: 1px solid #999;
  right: 0;
  top: 2px;
}

.under-line .under-info .time {
  color: #666;
}

.under-line .self-share {
  position: relative;
  width: 40px;
  text-align: right;
}

.under-line .self-options-li .iconfont {
  margin-right: 10px;
  width: 24px;
  text-align: center;
}

.under-line .icon-share {
  cursor: pointer;
}

.under-line .icon-weixin {
  color: #3fcf77;
}

.under-line .icon-qq {
  color: #7bd4ef;
}

.under-line .self-options {
  display: none;
  position: absolute;
  bottom: 32px;
  left: -23px;
  box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.08);
  padding: 0;
  border-radius: 4px;
  width: 80px;
}

.under-line .self-share:hover .self-options {
  display: block;
}

.under-line .self-options::after {
  content: "";
  position: absolute;
  z-index: 22;
  bottom: -5px;
  right: 20px;
  box-shadow: 3px 3px 7px -3px rgba(0, 0, 0, 0.1);
  transform: rotate(45deg);
  display: block;
  width: 11.3137085px;
  height: 11.3137085px;
  border-radius: 0 0 2px;
  pointer-events: none;
  background-color: #fff;
}

.under-line .self-options-li {
  padding: 0 10px;
  font-size: 12px;
  line-height: 28px;
  cursor: pointer;
  text-align: left;
  transition: all 0.3s;
  background-color: #fff;
}

.under-line .self-options-li:nth-child(1) {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.under-line .self-options-li:nth-child(2) {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.under-line .self-options-li:hover {
  background-color: #f5f5f5;
}

.self-swiper {
  float: left;
  width: 727px;
}

.swiper-banner {
  width: 727px;
  height: 409px;
}

.swiper-banner .swiper-button-next,
.swiper-banner .swiper-button-prev {
  display: none;
}

.swiper-banner .swiper-slide a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}

.swiper-slide-title {
  position: absolute;
  bottom: 52px;
  left: 30px;
  right: 30px;
  z-index: 99;
  font-size: 26px;
  color: #fff;
  font-weight: bold;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.swiper-banner .swiper-slide::after {
  content: "";
  background: -moz-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.65) 100%
  );
  background: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.65) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.65) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
  height: 110px;
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 10;
}

.swiper-banner .swiper-slide .swiper-item {
  position: relative;
  padding-bottom: 56.25%;
}

.swiper-banner .swiper-slide img {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-banner .swiper-pagination-bullet {
  margin: 0 5px !important;
  opacity: 1;
  width: 6px;
  height: 6px;
  background: #b6b6b6;
  border-radius: 50%;
}

.swiper-banner .swiper-pagination {
  text-align: right;
  bottom: 15px;
  padding-right: 20px;
}

.swiper-banner .swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: -30px !important;
}

.swiper-banner .swiper-pagination-bullet-active {
  width: 22px;
  height: 6px;
  background: #ffffff;
  border-radius: 3px;
}

.index-top .gov {
  float: left;
  width: 181px;
  margin: 0 17px;
}
.index-top .newsletter {
  float: left;
}

@media screen and (min-width: 768px) {
}
@media screen and (max-width: 768px) {
  body {
    background-color: #fff;
  }
  .index-top .first,
  .index-top .top-list {
    display: none;
  }
  .index-top .index-top-content {
    margin-top: 0;
  }
  .self-swiper {
    float: none;
    width: 100%;
  }
  .pc-foot {
    display: none;
  }
  .index-top-main {
    width: 100%;
  }
  .index-top {
    padding: 0;
  }
  .index-top .gov {
    display: none;
  }
  .index-top .newsletter {
    display: none !important;
  }
  .article-list {
    padding: 0.3rem;
    display: block !important;
  }

  .swiper-banner {
    width: 100%;
    height: auto;
  }

  .swiper-banner .swiper-button-next,
  .swiper-banner .swiper-button-prev {
    display: none;
  }

  .swiper-banner .swiper-slide {
    padding-bottom: 56.25%;
  }

  .swiper-banner .swiper-slide a {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
  }

  .swiper-banner .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .swiper-banner .swiper-slide::after {
    height: 2rem;
    bottom: 0;
  }
  .swiper-banner .swiper-pagination {
    text-align: center;
    bottom: 0.1rem;
  }
  .swiper-slide-title {
    padding: 0 0.625rem;
    bottom: 0.4rem;
    left: 0;
    right: 0;
    font-size: 0.3rem;
    line-height: 0.45rem;
    color: #fff;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
  }
  .swiper-container-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    display: block;
  }

  .swiper-banner .swiper-pagination-bullet {
    margin: 0 5px !important;
    width: 0.5rem;
    height: 3px;
    border-radius: 0;
    opacity: 0.3;
    background-color: #ebedf0;
    transition: opacity 0.2s;
  }
  .swiper-banner .swiper-pagination-bullet-active {
    width: 0.5rem;
    height: 3px;
    border-radius: 0;
    opacity: 1;
  }
}
